<?xml version="1.0" encoding="UTF-8"?>
<LandValuation>
  <eDocument CodeType="004" Version="02">
    <Sender Name="Бюджетное учреждение Ханты-Мансийского автономного округа – Югры «Центр имущественных отношений» " Date_Upload="2026-08-27"></Sender>
    <Recipient></Recipient>
  </eDocument>
  <Package>
    <Federal>
      <Cadastral_Regions>
        <Cadastral_Region CadastralNumber="86">
          <Cadastral_Districts>
            <Cadastral_District CadastralNumber="86:00">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:00:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:00:0000000:13436">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="225.02" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="56952562" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:00:0000000:35136">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2567.28" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="69316.56" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:01">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:01:1112002">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1112002:2704">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="224.12" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="680204.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:1102001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1102001:2343">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="304.8" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1256080.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0101001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0101001:128">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="220.26" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="230171.7" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:01:0101001:1026">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="256.12" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="255607.76" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:1113001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1113001:3340">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="282.39" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="486840.36" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0401007">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0401007:800">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="448.33" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="309347.7" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:11">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:11:0202001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0202001:6288">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="97.33" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="70758.91" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:11:0202001:6796">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="283.85" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="311099.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0301027">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0301027:208">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1999.85" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="6363522.7" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0501001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0501001:65">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1892.55" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2838825" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0402001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0402001:1397">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1495.54" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="13041108.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0905001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0905001:2114">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="6431.95" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="7621860.75" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0501011">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0501011:2162">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="658.04" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="329020" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0701001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0701001:17398">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="170.73" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="251314.56" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0501009">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0501009:507">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="5103.4" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="35723.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:10">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:10:0101223">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101223:620">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1999.5" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="39246186" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101151">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101151:895">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="828.37" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="513589.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101108">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101108:14">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1029.22" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="902625.94" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101196">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101196:221">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1007.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="633723.79" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101132">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101132:2476">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="813.85" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="528188.65" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101117">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101117:957">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="5380.72" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="129137.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101231">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101231:2154">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="4753.84" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="109338.32" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101041">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101041:317">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="8264.08" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="20296580.48" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101220">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101220:1004">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="932.74" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="830138.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:08">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:08:0010301">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0010301:15568">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="159.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="28952.76" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020801">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020801:19835">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="159.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="15132855.84" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020801:16381">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="300.02" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="228615.24" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020902">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020902:2192">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="552.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="446238.72" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020904">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020904:12532">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="255.94" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="59378.08" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:03">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:03:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0000000:146941">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="195.95" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="10533684.15" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0000000:143644">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="41742594" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0000000:150797">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="199.54" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="8099328.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030302">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030302:1751">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="759.8" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="363184.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0051513">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0051513:126">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="679.7" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="702130.1" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030407">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030407:1247">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="749.75" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="518077.25" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090202">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090202:3108">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="221.12" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="519853.12" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030401">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030401:98248">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="915.2" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="462176" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0020302">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0020302:1321">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="43863.88" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090101">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090101:819">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="447447.53" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0100116">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0100116:1684">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1581" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="158100" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030127">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030127:1239">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="233.31" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="123654.3" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0051709">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0051709:23">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="6949.34" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="20264275.44" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0010502">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0010502:694">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1362.46" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1030019.76" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090203">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090203:1130">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="194.15" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1980718.3" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:09">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:09:0101033">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101033:209">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="867.87" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1041444" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0901002">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0901002:186">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="918.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="23881.26" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0901001">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0901001:74">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="121.78" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="158679.34" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101040">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101040:1337">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="131.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1022129.88" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101037">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101037:2282">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="50.89" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="61068" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101006">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101006:213">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="867.87" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1092648.33" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:16">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:16:0080102">
                  <Parcels>
                    <Parcel CadastralNumber="86:16:0080102:164">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="147.65" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="111771.05" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:16:0070202">
                  <Parcels>
                    <Parcel CadastralNumber="86:16:0070202:188">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="171.69" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="174952.11" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:19">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:19:0030602">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0030602:139">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="65.95" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="78546.45" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:19:0030503">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0030503:176">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="161.1" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="104231.7" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:19:0050306">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0050306:408">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2.14" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1898.18" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:19:0010204">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0010204:1849">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3002.71" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="75067.75" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:18">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:18:0010401">
                  <Parcels>
                    <Parcel CadastralNumber="86:18:0010401:162">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="650.88" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="781056" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:18:0010201">
                  <Parcels>
                    <Parcel CadastralNumber="86:18:0010201:524">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="918.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="33984.87" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:18:0010201:194">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="918.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="33066.36" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:14">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:14:0103043">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0103043:2">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="121.02" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="151275" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:14:0101002">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0101002:187">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1532.93" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="994871.57" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:14:0102008">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0102008:46">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="358.81" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="159670.45" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:14:0103001">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0103001:1887">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3528.15" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="127013.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:14:0104004">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0104004:74">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="595.5" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="722937" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:22">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:22:0010003">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0010003:2337">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1472.04" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2032887.24" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0012002">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0012002:122">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="286.08" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="422254.08" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0003003">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0003003:179">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1472.04" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1999030.32" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0011004">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0011004:18">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="239.39" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="359085" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0006001">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0006001:3701">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1509.46" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="48302.72" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0008002">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0008002:289">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1472.04" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1087837.56" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0002002">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0002002:1085">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1265.95" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="883633.1" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0001002">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0001002:752">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1449.08" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="46370.56" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:04">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:04:0000001">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000001:22459">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="834665.26" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:12956">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="221700.44" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:136366">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="198.92" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="407786" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:160444">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="245.44" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="29207.36" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:17036">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.28" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="117600" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:120829">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="297.89" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="306528.81" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:04:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000000:1437">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="243.84" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="48768" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:04:0000016">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000016:14">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="269.88" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2952487.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:04:0000012">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000012:2166">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="344.37" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1370248.23" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:02">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:02:0808002">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0808002:2500">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="115.8" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3561081.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:02:0808002:807">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="118.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="22582030.24" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1211005">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1211005:1481">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="789.92" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="31596.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1201001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1201001:134">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1116.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1105344.9" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1214003">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1214003:3161">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="118.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="29209624.64" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0404002">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0404002:3578">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="132.34" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="893956.7" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:05">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:05:0103013">
                  <Parcels>
                    <Parcel CadastralNumber="86:05:0103013:23">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="614.19" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="480910.77" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:05:0324049">
                  <Parcels>
                    <Parcel CadastralNumber="86:05:0324049:4">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="192.39" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="308208.78" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:13">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:13:0101001">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0101001:118">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1396.05" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="837630" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0101011">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0101011:85">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1396.05" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1440723.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:17">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:17:0010111">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0010111:40">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="4401.9" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="68656434.3" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:07">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:07:0102004">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0102004:2160">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="366.19" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="342753.84" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0101004">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0101004:1647">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="528.59" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="498460.37" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0101001">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0101001:956">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="139.13" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="7661332.58" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:06">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:06:0020122">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0020122:970">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="151.86" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="87015.78" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:12">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:12:0302007">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0302007:52">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="694.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="694960" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0102017">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0102017:13">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="5422.34" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4186046.48" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
          </Cadastral_Districts>
        </Cadastral_Region>
      </Cadastral_Regions>
    </Federal>
  </Package>
</LandValuation>